

global_costmap:
   global_frame: map
   robot_base_frame: robot_footprint
   update_frequency: 0.25
   publish_frequency: 0.25
   width: 20.0
   height: 20.0
   resolution: 0.05
   static_map: true
   rolling_window: false
   always_send_full_costmap: false
   plugins:
      - {name: static_layer, type: "rtabmap_ros::StaticLayer"}
      - {name: obstacle_layer, type: "costmap_2d::ObstacleLayer"}
      - {name: inflation_layer, type: "costmap_2d::InflationLayer"}
